DROP TABLE IF EXISTS `isys_property_2_cat`;
					
					CREATE TABLE `isys_property_2_cat` (
					  `isys_property_2_cat__id` int(10) unsigned NOT NULL AUTO_INCREMENT,
					  `isys_property_2_cat__isysgui_catg__id` int(10) unsigned DEFAULT NULL,
					  `isys_property_2_cat__isysgui_cats__id` int(10) unsigned DEFAULT NULL,
					  `isys_property_2_cat__cat_type` char(1) COLLATE utf8_unicode_ci NOT NULL,
					  `isys_property_2_cat__property1_title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
					  `isys_property_2_cat__property1_columnname` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
					  `isys_property_2_cat__property1_reference` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
					  `isys_property_2_cat__property2_title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
					  `isys_property_2_cat__property2_columnname` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
					  `isys_property_2_cat__property2_reference` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
					  PRIMARY KEY (`isys_property_2_cat__id`),
					  KEY `isys_property_2_cat__isysgui_catg__id` (`isys_property_2_cat__isysgui_catg__id`),
					  KEY `isys_property_2_cat__isysgui_cats__id` (`isys_property_2_cat__isysgui_cats__id`)
					) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
					
					SET @GLOBAL_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__GLOBAL');
					SET @MODEL_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__MODEL');
					SET @FF_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__FORMFACTOR');
					SET @CPU_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__CPU');
					SET @MEM_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__MEMORY');
					SET @PC_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__POWER_CONSUMER');
					SET @NET_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__NETWORK');
					SET @STOR_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__STORAGE');
					SET @APP_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__APPLICATION');
					SET @ACC_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__ACCESS');
					SET @BAK_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__BACKUP');
					SET @EMERG_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__EMERGENCY_PLAN');
					SET @FILE_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__FILE');
					SET @CON_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__CONTACT');
					SET @LOG_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__LOGBOOK');
					SET @LOC_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__LOCATION');
					SET @IMG_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__IMAGE');
					SET @MAN_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__IMAGE');
					SET @SND_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__SOUND');
					SET @GRA_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__GRAPHIC');
					SET @ACCOUNT_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__ACCOUNTING');
					SET @PORT_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CMDB__SUBCAT__NETWORK_PORT');
					SET @IFACE_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CMDB__SUBCAT__NETWORK_INTERFACE_P');
					SET @IFACEL_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CMDB__SUBCAT__NETWORK_INTERFACE_L');
					SET @STORCONT_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CMDB__SUBCAT__STORAGE__CONTROLLER');
					SET @FCPORT_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__CONTROLLER_FC_PORT');
					SET @SAN_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__SANPOOL');
					SET @IP_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__IP');
					SET @VER_ID = (SELECT isysgui_catg__id FROM isysgui_catg WHERE isysgui_catg__const = 'C__CATG__VERSION');
					
					SET @ENC_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__ENCLOSURE');
					SET @BLD_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__BUILDING');
					SET @ROOM_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__ROOM');
					SET @SRV_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__SERVICE');
					SET @SWITCH_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__SWITCH_NET');
					SET @POBJ_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__POBJ');
					SET @WAN_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__WAN');
					SET @EP_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__EMERGENCY_PLAN');
					SET @AC_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__AC');
					SET @SSAN_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__SAN');
					SET @WAP_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__ACCESS_POINT');
					SET @MON_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__MONITOR');
					SET @CLIENT_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__CLIENT');
					SET @FCSWITCH_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__SWITCH_FC');
					SET @ROUTER_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__ROUTER');
					SET @PRT_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__PRT');
					SET @SFILE_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__FILE');
					SET @SAPP_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__APPLICATION');
					SET @SNET_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__NET');
					SET @CELL_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__CELL_PHONE_CONTRACT');
					SET @MNT_ID = (SELECT isysgui_cats__id FROM isysgui_cats WHERE isysgui_cats__const = 'C__CATS__MAINTENANCE');
					
					
					INSERT INTO `isys_property_2_cat` (`isys_property_2_cat__isysgui_catg__id`, `isys_property_2_cat__isysgui_cats__id`, `isys_property_2_cat__cat_type`, `isys_property_2_cat__property1_title`, `isys_property_2_cat__property1_columnname`, `isys_property_2_cat__property1_reference`, `isys_property_2_cat__property2_title`, `isys_property_2_cat__property2_columnname`, `isys_property_2_cat__property2_reference`) VALUES
					(@GLOBAL_ID, NULL, 'g', 'LC__CMDB__CATG__GLOBAL_PURPOSE', 'isys_catg_global_list__isys_purpose__id', 'isys_purpose', NULL, NULL, NULL),
					(@GLOBAL_ID, NULL, 'g', 'LC__CMDB__CATG__GLOBAL_CATEGORY', 'isys_catg_global_list__isys_catg_global_category__id', 'isys_catg_global_category', NULL, NULL, NULL),
					(@GLOBAL_ID, NULL, 'g', 'LC__CMDB__CATG__GLOBAL_AQUIRE', 'isys_catg_global_list__acquirementdate', NULL, NULL, NULL, NULL),
					(@MODEL_ID, NULL, 'g', 'LC__CMDB__CATG__MODEL_MANUFACTURE', 'isys_catg_model_list__isys_model_manufacturer__id', 'isys_model_manufacturer', NULL, NULL, NULL),
					(@MODEL_ID, NULL, 'g', 'LC__CMDB__CATG__MODEL_TITLE', 'isys_catg_model_list__isys_model_title__id', 'isys_model_title', NULL, NULL, NULL),
					(@MODEL_ID, NULL, 'g', 'LC__CMDB__CATG__MODEL_SERIAL', 'isys_catg_model_list__serial', NULL, NULL, NULL, NULL),
					(@MODEL_ID, NULL, 'g', 'LC__CMDB__CATG__MODEL_FIRMWARE', 'isys_catg_model_list__firmware', NULL, NULL, NULL, NULL),
					(@FF_ID, NULL, 'g', 'LC__CMDB__CATG__FORMFACTOR', 'isys_catg_formfactor_list__isys_catg_formfactor_type__id', 'isys_catg_formfactor_type', NULL, NULL, NULL),
					(@FF_ID, NULL, 'g', 'LC__CMDB__CATG__FORMFACTOR_RACKUNITS', 'isys_catg_formfactor_list__rackunits', NULL, NULL, NULL, NULL),
					(@FF_ID, NULL, 'g', 'LC__CMDB__CATG__FORMFACTOR_INSTALLATION_HEIGHT', 'isys_catg_formfactor_list__installation_hight', NULL, 'LC__CMDB__CATG__FORMFACTOR_INSTALLATION_DEPTH_UNIT', 'isys_catg_formfactor_list__isys_depth_unit__id', 'isys_depth_unit'),
					(@FF_ID, NULL, 'g', 'LC__CMDB__CATG__FORMFACTOR_INSTALLATION_WIDTH', 'isys_catg_formfactor_list__installation_width', NULL, 'LC__CMDB__CATG__FORMFACTOR_INSTALLATION_DEPTH_UNIT', 'isys_catg_formfactor_list__isys_depth_unit__id', 'isys_depth_unit'),
					(@FF_ID, NULL, 'g', 'LC__CMDB__CATG__FORMFACTOR_INSTALLATION_DEPTH', 'isys_catg_formfactor_list__installation_depth', NULL, 'LC__CMDB__CATG__FORMFACTOR_INSTALLATION_DEPTH_UNIT', 'isys_catg_formfactor_list__isys_depth_unit__id', 'isys_depth_unit'),
					(@CPU_ID, NULL, 'g', 'LC__CMDB__CATG__CPU_TITLE', 'isys_catg_cpu_list__title', NULL, NULL, NULL, NULL),
					(@CPU_ID, NULL, 'g', 'LC__CMDB__CATG__CPU_MANUFACTURER', 'isys_catg_cpu_list__isys_catg_cpu_manufacturer__id', 'isys_catg_cpu_manufacturer', NULL, NULL, NULL),
					(@CPU_ID, NULL, 'g', 'LC__CMDB__CATG__CPU_TYPE', 'isys_catg_cpu_list__isys_catg_cpu_type__id', 'isys_catg_cpu_type', NULL, NULL, NULL),
					(@CPU_ID, NULL, 'g', 'LC__CMDB__CATG__CPU_FREQUENCY', 'isys_catg_cpu_list__isys_catg_cpu_frequency__id', 'isys_catg_cpu_frequency', NULL, NULL, NULL),
					(@MEM_ID, NULL, 'g', 'LC__CMDB_CATG__MEMORY_TITLE', 'isys_catg_memory_list__isys_memory_title__id', 'isys_memory_title', NULL, NULL, NULL),
					(@MEM_ID, NULL, 'g', 'LC__CMDB_CATG__MEMORY_MANUFACTURER', 'isys_catg_memory_list__isys_memory_manufacturer__id', 'isys_memory_manufacturer', NULL, NULL, NULL),
					(@MEM_ID, NULL, 'g', 'LC__CMDB_CATG__MEMORY_TYPE', 'isys_catg_memory_list__isys_memory_type__id', 'isys_memory_type', NULL, NULL, NULL),
					(@MEM_ID, NULL, 'g', 'LC__CMDB_CATG__MEMORY_QUANTITY', 'isys_catg_memory_list__quantity', NULL, NULL, NULL, NULL),
					(@MEM_ID, NULL, 'g', 'LC__CMDB_CATG__MEMORY_CAPACITY', 'isys_catg_memory_list__capacity', NULL, 'LC__CMDB_CATG__MEMORY_UNIT', 'isys_catg_memory_list__isys_memory_unit__id', 'isys_memory_unit'),
					(@PC_ID, NULL, 'g', 'LC__CMDB__CATG__POWER_CONSUMER_TITLE', 'isys_catg_power_consumer_list__isys_pc_title__id', 'isys_pc_title', NULL, NULL, NULL),
					(@PC_ID, NULL, 'g', 'LC__CMDB__CATG__POWER_CONSUMER__MANUFACTURE', 'isys_catg_power_consumer_list__isys_pc_manufacturer__id 	', 'isys_pc_manufacturer', NULL, NULL, NULL),
					(@PC_ID, NULL, 'g', 'LC__CMDB__CATG__POWER_CONSUMER__MODEL', 'isys_catg_power_consumer_list__isys_pc_model__id', 'isys_pc_model', NULL, NULL, NULL),
					(@NET_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_P_TITLE', 'isys_catg_netp_list__title', NULL, NULL, NULL, NULL),
					(@NET_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_P_MANUFACTURER', 'isys_catg_netp_list__isys_iface_manufacturer__id', 'isys_iface_manufacturer', NULL, NULL, NULL),
					(@NET_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_P_MODEL', 'isys_catg_netp_list__isys_iface_model__id', 'isys_iface_model', NULL, NULL, NULL),
					(@NET_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_P_SERIAL', 'isys_catg_netp_list__serial', NULL, NULL, NULL, NULL),
					(@NET_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_P_SLOTNUMBER', 'isys_catg_netp_list__slotnumber', NULL, NULL, NULL, NULL),
					(@STOR_ID, NULL, 'g', 'LC__CATG__STORAGE_CONTROLLER', 'isys_catg_stor_list__isys_catg_controller_list__id', 'isys_catg_controller_list', NULL, NULL, NULL),
					(@STOR_ID, NULL, 'g', 'LC__CATG__STORAGE_CONNECTION_TYPE', 'isys_catg_stor_list__isys_stor_con_type__id', 'isys_stor_con_type', NULL, NULL, NULL),
					(@STOR_ID, NULL, 'g', 'LC__CATG__STORAGE_HOTSPARE', 'isys_catg_stor_list__hotspare', NULL, NULL, NULL, NULL),
					(@STOR_ID, NULL, 'g', 'LC__CATG__STORAGE_CAPACITY', 'isys_catg_stor_list__capacity', NULL, 'LC__CMDB_CATG__MEMORY_UNIT', 'isys_catg_stor_list__isys_stor_unit__id', 'isys_stor_unit'),
					(@STOR_ID, NULL, 'g', 'LC__CATG__STORAGE_TYPE', 'isys_catg_stor_list__isys_stor_type__id', 'isys_stor_type', NULL, NULL, NULL),
					(@STOR_ID, NULL, 'g', 'LC__CATG__STORAGE_TITLE', 'isys_catg_stor_list__title', NULL, NULL, NULL, NULL),
					(@STOR_ID, NULL, 'g', 'LC__CATG__STORAGE_MANUFACTURER', 'isys_catg_stor_list__isys_stor_manufacturer__id', 'isys_stor_manufacturer', NULL, NULL, NULL),
					(@STOR_ID, NULL, 'g', 'LC__CATG__STORAGE_MODEL', 'isys_catg_stor_list__isys_stor_model__id', 'isys_stor_model', NULL, NULL, NULL),
					(@APP_ID, NULL, 'g', 'LC__CMDB__CATG__APPLICATION_TITLE', 'isys_catg_application_list__title', NULL, NULL, NULL, NULL),
					(@APP_ID, NULL, 'g', 'LC__CMDB__CATG__APPLICATION_OBJ_APPLICATION', 'isys_catg_application_list__isys_connection__id', 'isys_connection', NULL, NULL, NULL),
					(@ACC_ID, NULL, 'g', 'LC__CMDB__CATG__ACCESS_TITLE', 'isys_catg_access_list__title', NULL, NULL, NULL, NULL),
					(@ACC_ID, NULL, 'g', 'LC__CMDB__CATG__ACCESS_TYPE', 'isys_catg_access_list__isys_access_type__id', 'isys_access_type', NULL, NULL, NULL),
					(@ACC_ID, NULL, 'g', 'LC__CMDB__CATG__ACCESS_URL', 'isys_catg_access_list__url', NULL, NULL, NULL, NULL),
					(@ACC_ID, NULL, 'g', 'LC__CMDB__CATG__ACCESS_PRIMARY', 'isys_catg_access_list__primary', NULL, NULL, NULL, NULL),
					(@BAK_ID, NULL, 'g', 'LC__CMDB__CATG__BACKUP__TITLE', 'isys_catg_backup_list__title', NULL, NULL, NULL, NULL),
					(@EMERG_ID, NULL, 'g', 'LC__CMDB__CATG__EMERGENCY_PLAN_TITLE', 'isys_catg_emergency_plan_list__title', NULL, NULL, NULL, NULL),
					(@FILE_ID, NULL, 'g', 'LC__CMDB__CATG__FILE_TITLE', 'isys_catg_file_list__title', NULL, NULL, NULL, NULL),
					(@CON_ID, NULL, 'g', 'LC__CMDB__CATG__CONTACT_TITLE', 'isys_catg_contact_list__isys_contact__id', 'isys_contact', NULL, NULL, NULL),
					(@LOG_ID, NULL, 'g', 'LC__CMDB__CATG__LOGBOOK', 'isys_catg_logb_list__isys_logbook__id', 'isys_logbook', NULL, NULL, NULL),
					(@LOC_ID, NULL, 'g', 'LC__CMDB__CATG__LOCATION_POS', 'isys_catg_location_list__pos', NULL, NULL, NULL, NULL),
					(@LOC_ID, NULL, 'g', 'LC__CMDB__CATG__LOCATION_FRONTSIDE', 'isys_catg_location_list__frontside', NULL, NULL, NULL, NULL),
					(@IMG_ID, NULL, 'g', 'LC__CMDB__CATG__IMAGE_TITLE', 'isys_catg_image_list__title', NULL, NULL, NULL, NULL),
					(@IMG_ID, NULL, 'g', 'LC__CMDB__CATG__IMAGE_OBJ_FILE', 'isys_catg_image_list__image_link', NULL, NULL, NULL, NULL),
					(@MAN_ID, NULL, 'g', 'LC__CMDB__CATG__MANUAL_TITLE', 'isys_catg_manual_list__title', NULL, NULL, NULL, NULL),
					(@SND_ID, NULL, 'g', 'LC__CMDB__CATG__TITLE', 'isys_catg_sound_list__title', NULL, NULL, NULL, NULL),
					(@SND_ID, NULL, 'g', 'LC__CMDB__CATG__MANUFACTURER', 'isys_catg_sound_list__isys_sound_manufacturer__id', 'isys_sound_manufacturer', NULL, NULL, NULL),
					(@GRA_ID, NULL, 'g', 'LC__CMDB__CATG__TITLE', 'isys_catg_graphic_list__title', NULL, NULL, NULL, NULL),
					(@GRA_ID, NULL, 'g', 'LC__CMDB__CATG__MANUFACTURER', 'isys_catg_graphic_list__isys_graphic_manufacturer__id', 'isys_graphic_manufacturer', NULL, NULL, NULL),
					(@GRA_ID, NULL, 'g', 'LC__CMDB__CATG__MEMORY', 'isys_catg_graphic_list__memory', NULL, 'LC__CMDB__CATG__GRAPHIC_MEMORY_UNIT', 'isys_catg_graphic_list__isys_memory_unit__id', 'isys_memory_unit'),
					(@ACCOUNT_ID, NULL, 'g', 'LC__CMDB__CATG__GLOBAL_AQUIRE', 'isys_catg_accounting_list__acquirementdate', NULL, NULL, NULL, NULL),
					(@ACCOUNT_ID, NULL, 'g', 'LC__CMDB__CATG__GLOBAL_GUARANTEE_PERIOD', 'isys_catg_accounting_list__guarantee_period', NULL, 'LC__CMDB__CATG__GLOBAL_GUARANTEE_PERIOD_UNIT', 'isys_catg_accounting_list__isys_guarantee_period_unit__id', 'isys_guarantee_period_unit'),
					(@ACCOUNT_ID, NULL, 'g', 'LC__CMDB__CATG__GLOBAL_PRICE', 'isys_catg_accounting_list__price', NULL, NULL, NULL, NULL),
					(@PORT_ID, NULL, 'g', 'LC__CMDB__CATG__PORT__TITLE', 'isys_catg_port_list__title', NULL, NULL, NULL, NULL),
					(@PORT_ID, NULL, 'g', 'LC__CMDB__CATG__PORT__TYPE', 'isys_catg_port_list__isys_port_type__id', 'isys_port_type', NULL, NULL, NULL),
					(@PORT_ID, NULL, 'g', 'LC__CMDB__CATG__PORT__PLUG', 'isys_catg_port_list__isys_plug_type__id', 'isys_plug_type', NULL, NULL, NULL),
					(@PORT_ID, NULL, 'g', 'LC__CMDB__CATG__PORT__NEGOTIATION', 'isys_catg_port_list__isys_port_negotiation__id', 'isys_port_negotiation', NULL, NULL, NULL),
					(@PORT_ID, NULL, 'g', 'LC__CMDB__CATG__PORT__DUPLEX', 'isys_catg_port_list__isys_port_duplex__id', 'isys_port_duplex', NULL, NULL, NULL),
					(@PORT_ID, NULL, 'g', 'LC__CMDB__CATG__PORT__SPEED', 'isys_catg_port_list__port_speed_value', NULL, 'LC__CATG__MEMORY_UNIT', 'isys_catg_port_list__isys_port_speed__id', 'isys_port_speed'),
					(@PORT_ID, NULL, 'g', 'LC__CMDB__CATG__PORT__STANDARD', 'isys_catg_port_list__isys_port_standard__id', 'isys_port_standard', NULL, NULL, NULL),
					(@IFACE_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_P_TITLE', 'isys_catg_netp_list__title', NULL, NULL, NULL, NULL),
					(@IFACE_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_P_MANUFACTURER', 'isys_catg_netp_list__isys_iface_manufacturer__id', 'isys_iface_manufacturer', NULL, NULL, NULL),
					(@IFACE_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_P_MODEL', 'isys_catg_netp_list__isys_iface_model__id', 'isys_iface_model', NULL, NULL, NULL),
					(@IFACE_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_P_SERIAL', 'isys_catg_netp_list__serial', NULL, NULL, NULL, NULL),
					(@IFACE_ID, NULL, 'g'					, 'LC__CMDB__CATG__INTERFACE_P_SLOTNUMBER', 'isys_catg_netp_list__slotnumber', NULL, NULL, NULL, NULL),
					(@IFACEL_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_L__TITLE', 'isys_netp_ifacel__title', NULL, NULL, NULL, NULL),
					(@IFACEL_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_L__TYPE', 'isys_netp_ifacel__isys_netx_ifacel_type__id', 'isys_netx_ifacel_type', NULL, NULL, NULL),
					(@IFACEL_ID, NULL, 'g', 'LC__CMDB__CATG__INTERFACE_L__STANDARD', 'isys_netp_ifacel__isys_netp_ifacel_standard__id', 'isys_netp_ifacel_standard', NULL, NULL, NULL),
					(@STORCONT_ID, NULL, 'g', 'LC__CATG__STORAGE_CONTROLLER_TITLE', 'isys_catg_controller_list__title', NULL, NULL, NULL, NULL),
					(@STORCONT_ID, NULL, 'g', 'LC__CATG__STORAGE_CONTROLLER_TYPE', 'isys_catg_controller_list__isys_controller_type__id', 'isys_controller_type', NULL, NULL, NULL),
					(@STORCONT_ID, NULL, 'g', 'LC__CATG__STORAGE_CONTROLLER_MANUFACTURER', 'isys_catg_controller_list__isys_controller_manufacturer__id', 'isys_controller_manufacturer', NULL, NULL, NULL),
					(@STORCONT_ID, NULL, 'g', 'LC__CATG__STORAGE_CONTROLLER_MODEL', 'isys_catg_controller_list__isys_controller_model__id', 'isys_controller_model', NULL, NULL, NULL),
					(@FCPORT_ID, NULL, 'g', 'LC__CATG__CONTROLLER_FC_PORT_TITLE', 'isys_catg_fc_port_list__title', NULL, NULL, NULL, NULL),
					(@FCPORT_ID, NULL, 'g', 'LC__CATG__CONTROLLER_FC_PORT_TYPE', 'isys_catg_fc_port_list__isys_fc_port_type__id', 'isys_fc_port_type', NULL, NULL, NULL),
					(@FCPORT_ID, NULL, 'g', 'LC__CATG__CONTROLLER_FC_PORT_MEDIUM', 'isys_catg_fc_port_list__isys_fc_port_medium__id', 'isys_fc_port_medium', NULL, NULL, NULL),
					(@FCPORT_ID, NULL, 'g', 'LC__CATG__CONTROLLER_FC_PORT_NODE_WWN', 'isys_catg_fc_port_list__wwn', NULL, NULL, NULL, NULL),
					(@FCPORT_ID, NULL, 'g', 'LC__CATG__CONTROLLER_FC_PORT_PORT_WWN', 'isys_catg_fc_port_list__wwpn', NULL, NULL, NULL, NULL),
					(@SAN_ID, NULL, 'g', 'LC__CATD__SANPOOL_TITLE', 'isys_catg_sanpool_list__title', NULL, NULL, NULL, NULL),
					(@SAN_ID, NULL, 'g', 'LC__CATD__SANPOOL_CAPACITY', 'isys_catg_sanpool_list__capacity', NULL, 'LC__CATG__MEMORY_UNIT', 'isys_catg_sanpool_list__isys_memory_unit__id', 'isys_memory_unit'),
					(@IP_ID, NULL, 'g', 'LC__CMDB__CATS__NET__TYPE', 'isys_catg_ip_list__isys_net_type__id', 'isys_net_type', NULL, NULL, NULL),
					(@IP_ID, NULL, 'g', 'LC__CATP__IP__ADDRESS', 'isys_catg_ip_list__address', NULL, NULL, NULL, NULL),
					(@IP_ID, NULL, 'g', 'LC__CATP__IP__SUBNETMASK', 'isys_catg_ip_list__mask', NULL, NULL, NULL, NULL),
					(@IP_ID, NULL, 'g', 'LC__CATP__IP__DEFAULTGATEWAY', 'isys_catg_ip_list__gateway', NULL, NULL, NULL, NULL),
					(@IP_ID, NULL, 'g', 'LC__CATP__IP__HOSTNAME', 'isys_catg_ip_list__hostname', NULL, NULL, NULL, NULL),
					(@IP_ID, NULL, 'g', 'LC__CATP__IP__ASSIGN', 'isys_catg_ip_list__isys_ip_assignment__id', 'isys_ip_assignment', NULL, NULL, NULL),
					(@IP_ID, NULL, 'g', 'LC__CATP__IP__DNSSERVER', 'isys_catg_ip_list__dns_server', NULL, NULL, NULL, NULL),
					(@IP_ID, NULL, 'g', 'LC__CATP__IP__DNSDOMAIN', 'isys_catg_ip_list__dns_domain', NULL, NULL, NULL, NULL),
					(@VER_ID, NULL, 'g', 'LC__CATG__SERVICEPACK', 'isys_catg_version_list__servicepack', NULL, NULL, NULL, NULL),
					(@VER_ID, NULL, 'g', 'LC__CATG__KERNEL', 'isys_catg_version_list__kernel', NULL, NULL, NULL, NULL),
					(@VER_ID, NULL, 'g', 'LC__CATG__PATCHES', 'isys_catg_version_list__hotfix', NULL, NULL, NULL, NULL),
					(NULL, @ENC_ID, 's', 'LC__CATG__RACK_HEIGHT_UNITS', 'isys_cats_enclosure_list__rack_units', NULL, NULL, NULL, NULL),
					(NULL, @ENC_ID, 's', 'LC__CATG__RACK_WIDTH', 'isys_cats_enclosure_list__rack_width', NULL, 'LC__CATG__RACK_UNIT', 'isys_cats_enclosure_list__isys_depth_unit__id', 'isys_depth_unit'),
					(NULL, @ENC_ID, 's', 'LC__CATG__RACK_HEIGHT', 'isys_cats_enclosure_list__rack_height', NULL, 'LC__CATG__RACK_UNIT', 'isys_cats_enclosure_list__isys_depth_unit__id', 'isys_depth_unit'),
					(NULL, @ENC_ID, 's', 'LC__CATG__RACK_DEPTH', 'isys_cats_enclosure_list__rack_depth', NULL, 'LC__CATG__RACK_UNIT', 'isys_cats_enclosure_list__isys_depth_unit__id', 'isys_depth_unit'),
					(NULL, @BLD_ID, 's', 'LC__CATS__STREET', 'isys_cats_building_list__street_postal', NULL, NULL, NULL, NULL),
					(NULL, @BLD_ID, 's', 'LC__CATS__PCODE', 'isys_cats_building_list__postalcode', NULL, NULL, NULL, NULL),
					(NULL, @BLD_ID, 's', 'LC__CATS__CITY', 'isys_cats_building_list__city_postal', NULL, NULL, NULL, NULL),
					(NULL, @BLD_ID, 's', 'LC__CATS__COUNT_FLOOR', 'isys_cats_building_list__count_floor', NULL, NULL, NULL, NULL),
					(NULL, @ROOM_ID, 's', 'LC__CMDB__CATS__ROOM_TYPE', 'isys_cats_room_list__isys_room_type__id', 'isys_room_type', NULL, NULL, NULL),
					(NULL, @ROOM_ID, 's', 'LC__CMDB__CATS__ROOM_NUMBER', 'isys_cats_room_list__number', NULL, NULL, NULL, NULL),
					(NULL, @ROOM_ID, 's', 'LC__CMDB__CATS__ROOM_FLOOR', 'isys_cats_room_list__floor', NULL, NULL, NULL, NULL),
					(NULL, @SRV_ID, 's', 'LC__CMDB__CATS__SERVICE_SPECIFICATION', 'isys_cats_service_list__specification', NULL, NULL, NULL, NULL),
					(NULL, @SRV_ID, 's', 'LC__CMDB__CATS__SERVICE_MANUFACTURER', 'isys_cats_service_list__isys_service_manufacturer__id', 'isys_service_manufacturer', NULL, NULL, NULL),
					(NULL, @SRV_ID, 's', 'LC__CMDB__CATS__SERVICE_RELEASE', 'isys_cats_service_list__release', NULL, NULL, NULL, NULL),
					(NULL, @SWITCH_ID, 's', 'LC__CATG__SWITCH_MODULAR', 'isys_cats_switch_net_list__modular', NULL, NULL, NULL, NULL),
					(NULL, @SWITCH_ID, 's', 'LC__CATG__SWITCH_COUNT_SLOT', 'isys_cats_switch_net_list__count_slot', NULL, NULL, NULL, NULL),
					(NULL, @POBJ_ID, 's', 'LC__CMDB__CATS__POBJ_TYPE', 'isys_cats_pobj_list__isys_pobj_type__id', 'isys_pobj_type', NULL, NULL, NULL),
					(NULL, @POBJ_ID, 's', 'LC__CMDB__CATS__POBJ_VOLT', 'isys_cats_pobj_list__volt', NULL, NULL, NULL, NULL),
					(NULL, @POBJ_ID, 's', 'LC__CMDB__CATS__POBJ_WATT', 'isys_cats_pobj_list__watt', NULL, NULL, NULL, NULL),
					(NULL, @POBJ_ID, 's', 'LC__CMDB__CATS__POBJ_AMPERE', 'isys_cats_pobj_list__ampere', NULL, NULL, NULL, NULL),
					(NULL, @WAN_ID, 's', 'LC__CMDB__CATS__WAN_ROLE', 'isys_cats_wan_list__isys_wan_role__id', 'isys_wan_role', NULL, NULL, NULL),
					(NULL, @WAN_ID, 's', 'LC__CMDB__CATS__WAN_TYPE', 'isys_cats_wan_list__isys_wan_type__id', 'isys_wan_type', NULL, NULL, NULL),
					(NULL, @WAN_ID, 's', 'LC__CMDB__CATS__WAN_CAPACTIY_UNIT', 'isys_san_capacity_unit_isys_san_capacity_unit__id', 'isys_wan_capacity_unit', NULL, NULL, NULL),
					(NULL, @WAN_ID, 's', 'LC__CMDB__CATS__WAN_CAPACITY', 'isys_cats_wan_list__capacity', NULL, NULL, NULL, NULL),
					(NULL, @EP_ID, 's', 'LC__CMDB__CATS__EMERGENCY_PLAN_CALC_TIME_NEEDED', 'isys_cats_emergency_plan_list__calc_time_need', NULL, 'LC__CMDB__CATS__EMERGENCY_PLAN_UNIT_OF_TIME', 'isys_cats_emergency_plan_list__isys_unit_of_time__id', 'isys_unit_of_time'),
					(NULL, @EP_ID, 's', 'LC__CMDB__CATS__EMERGENCY_PLAN_PRACTICE_ACTUAL_DATE', 'isys_cats_emergency_plan_list__practice_actual_date', NULL, NULL, NULL, NULL),
					(NULL, @AC_ID, 's', 'LC__CATS__AC_TYPE', 'isys_cats_ac_list__isys_ac_type__id', 'isys_ac_type', NULL, NULL, NULL),
					(NULL, @AC_ID, 's', 'LC__CATS__AC_THRESHOLD', 'isys_cats_ac_list__threshold', NULL, 'LC__CMDB__CATG__UNIT', 'isys_cats_ac_list__isys_temp_unit__id', 'isys_temp_unit'),
					(NULL, @AC_ID, 's', 'LC__CATS__AC_REFRIGERATING_CAPACITY', 'isys_cats_ac_list__capacity', NULL, 'LC__CMDB__CATG__UNIT', 'isys_cats_ac_list__isys_ac_refrigerating_capacity_unit__id', 'isys_ac_refrigerating_capacity_unit'),
					(NULL, @AC_ID, 's', 'LC__CATS__AC_AIR_QUANTITY', 'isys_cats_ac_list__air_quantity', NULL, 'LC__CMDB__CATG__UNIT', 'isys_cats_ac_list__isys_ac_air_quantity_unit__id', 'isys_ac_air_quantity_unit'),
					(NULL, @AC_ID, 's', 'LC__CATG__RACK_WIDTH', 'isys_cats_ac_list__width', NULL, 'LC__CMDB__CATG__UNIT', 'isys_cats_ac_list__unit', NULL),
					(NULL, @AC_ID, 's', 'LC__CATG__RACK_HEIGHT', 'isys_cats_ac_list__height', NULL, 'LC__CMDB__CATG__UNIT', 'isys_cats_ac_list__unit', NULL),
					(NULL, @AC_ID, 's', 'LC__CATG__RACK_DEPTH', 'isys_cats_ac_list__depth', NULL, 'LC__CMDB__CATG__UNIT', 'isys_cats_ac_list__unit', NULL),
					(NULL, @MNT_ID, 's', 'LC__CMDB__CATS__MAINTENANCE_CONTRACT_NUMBER', 'isys_cats_maintenance_list__contract_number', NULL, NULL, NULL, NULL),
					(NULL, @MNT_ID, 's', 'LC__CMDB__CATS__MAINTENANCE_CONTRACT_DURATION_START', 'isys_cats_maintenance_list__contract_duration_start', NULL, NULL, NULL, NULL),
					(NULL, @MNT_ID, 's', 'LC__CMDB__CATS__MAINTENANCE_CONTRACT_DURATION_END', 'isys_cats_maintenance_list__contract_duration_end', NULL, NULL, NULL, NULL),
					(NULL, @MNT_ID, 's', 'LC__CMDB__CATS__MAINTENANCE_CONTRACT_REACTION_RATE', 'isys_cats_maintenance_list__isys_maintenance_reaction_rate__id', 'isys_maintenance_reaction_rate', NULL, NULL, NULL),
					(NULL, @MNT_ID, 's', 'LC__UNIVERSAL__COSTS', 'isys_cats_maintenance_list__costs', NULL, NULL, NULL, NULL),
					(NULL, @MNT_ID, 's', 'LC__CMDB__CATG__DESCRIPTION', 'isys_cats_maintenance_list__contract_description', NULL, NULL, NULL, NULL),
					(NULL, @MNT_ID, 's', 'Support-URL', 'isys_cats_maintenance_list__support_url', NULL, NULL, NULL, NULL),
					(NULL, @SSAN_ID, 's', 'LC__CMDB__CATS__SAN_CAPACITY_VALUE', 'isys_cats_san_list__capacity', NULL, 'LC__CATG__MEMORY_UNIT', 'isys_cats_san_list__isys_stor_unit__id', 'isys_stor_unit'),
					(NULL, @WAP_ID, 's', 'LC__CATD__TITLE', 'isys_cats_access_point_list__title', NULL, NULL, NULL, NULL),
					(NULL, @WAP_ID, 's', 'LC__CMDB__CATS__ACCESS_POINT_FUNCTION', 'isys_cats_access_point_list__isys_wlan_function__id', 'isys_wlan_function', NULL, NULL, NULL),
					(NULL, @WAP_ID, 's', 'LC__CMDB__CATS__ACCESS_POINT_STANDARD', 'isys_cats_access_point_list__isys_wlan_standard__id', 'isys_wlan_standard', NULL, NULL, NULL),
					(NULL, @WAP_ID, 's', 'LC__CMDB__CATS__ACCESS_POINT_CHANNEL', 'isys_cats_access_point_list__isys_wlan_channel__id', 'isys_wlan_channel', NULL, NULL, NULL),
					(NULL, @WAP_ID, 's', 'LC__CMDB__CATS__ACCESS_POINT_BRODCAST_SSID', 'isys_cats_access_point_list__broadcast_ssid', NULL, NULL, NULL, NULL),
					(NULL, @WAP_ID, 's', 'LC__CMDB__CATS__ACCESS_POINT_SSID', 'isys_cats_access_point_list__ssid', NULL, NULL, NULL, NULL),
					(NULL, @WAP_ID, 's', 'LC__CMDB__CATS__ACCESS_POINT_MAC_FILTER', 'isys_cats_access_point_list__mac_filter', NULL, NULL, NULL, NULL),
					(NULL, @WAP_ID, 's', 'LC__CMDB__CATS__ACCESS_POINT_AUTH', 'isys_cats_access_point_list__isys_wlan_auth__id', 'isys_wlan_auth', NULL, NULL, NULL),
					(NULL, @WAP_ID, 's', 'LC__CMDB__CATS__ACCESS_POINT_ENCRYPTION', 'isys_cats_access_point_list__isys_wlan_encryption__id', 'isys_wlan_encryption', NULL, NULL, NULL),
					(NULL, @MON_ID, 's', 'LC__CMDB__CATS__MONITOR_DISPLAY', 'isys_cats_monitor_list__display', NULL, 'LC__CMDB__CATG__UNIT', 'isys_cats_monitor_list__isys_monitor_unit__id', 'isys_monitor_unit'),
					(NULL, @MON_ID, 's', 'LC__CMDB__CATS__MONITOR_TYPE', 'isys_cats_monitor_list__isys_monitor_type__id', 'isys_monitor_type', NULL, NULL, NULL),
					(NULL, @MON_ID, 's', 'LC__CMDB__CATS__MONITOR_RESOLUTION', 'isys_cats_monitor_list__isys_monitor_resolution__id', 'isys_monitor_resolution', NULL, NULL, NULL),
					(NULL, @CLIENT_ID, 's', 'LC__CMDB__CATS__CLIENT_TYPE', 'isys_cats_client_list__isys_client_type__id', 'isys_client_type', NULL, NULL, NULL),
					(NULL, @FCSWITCH_ID, 's', 'LC__CMDB__CATG__TITLE', 'isys_cats_switch_fc_list__title', NULL, NULL, NULL, NULL),
					(NULL, @FCSWITCH_ID, 's', 'LC__CMDB__CATS__SWITCH_FC_ACTIVE', 'isys_cats_switch_fc_list__unit_active', NULL, NULL, NULL, NULL),
					(NULL, @ROUTER_ID, 's', 'LC__CATG__SWITCH_MODULAR', 'isys_cats_router_list__modular', NULL, NULL, NULL, NULL),
					(NULL, @ROUTER_ID, 's', 'LC__CATG__SWITCH_COUNT_SLOT', 'isys_cats_router_list__count_slot', NULL, NULL, NULL, NULL),
					(NULL, @PRT_ID, 's', 'LC__CMDB__CATS__PRT_TYPE', 'isys_cats_prt_list__isys_cats_prt_type__id', 'isys_cats_prt_type', NULL, NULL, NULL),
					(NULL, @PRT_ID, 's', 'LC__CMDB__CATS__PRT_ISCOLOR', 'isys_cats_prt_list__iscolor', NULL, NULL, NULL, NULL),
					(NULL, @PRT_ID, 's', 'LC__CMDB__CATS__PRT_ISDUPLEX', 'isys_cats_prt_list__isduplex', NULL, NULL, NULL, NULL),
					(NULL, @PRT_ID, 's', 'LC__CMDB__CATS__PRT_EMULATION', 'isys_cats_prt_list__isys_cats_prt_emulation__id', 'isys_cats_prt_emulation', NULL, NULL, NULL),
					(NULL, @SFILE_ID, 's', 'LC__CMDB__CATG__GLOBAL_CATEGORY', 'isys_cats_file_list__isys_file_category__id', 'isys_file_category', NULL, NULL, NULL),
					(NULL, @SFILE_ID, 's', 'LC__CMDB__CATG__GLOBAL_GROUP', 'isys_cats_file_list__isys_file_group__id', 'isys_file_group', NULL, NULL, NULL),
					(NULL, @SFILE_ID, 's', 'LC__CMDB__CATG__VERSION', 'isys_cats_file_list__isys_file_version__id', 'isys_file_version', NULL, NULL, NULL),
					(NULL, @SAPP_ID, 's', 'LC__CMDB__CATS__APPLICATION_SPECIFICATION', 'isys_cats_application_list__specification', NULL, NULL, NULL, NULL),
					(NULL, @SAPP_ID, 's', 'LC__CMDB__CATS__APPLICATION_MANUFACTURER', 'isys_cats_application_list__isys_application_manufacturer__id', 'isys_application_manufacturer', NULL, NULL, NULL),
					(NULL, @SAPP_ID, 's', 'LC__CMDB__CATS__APPLICATION_RELEASE', 'isys_cats_application_list__release', NULL, NULL, NULL, NULL),
					(NULL, @SNET_ID, 's', 'LC__CMDB__CATS__NET__TITLE', 'isys_cats_net_list__title', NULL, NULL, NULL, NULL),
					(NULL, @SNET_ID, 's', 'LC__CMDB__CATS__NET__TYPE', 'isys_cats_net_list__isys_net_type__id', 'isys_net_type', NULL, NULL, NULL),
					(NULL, @SNET_ID, 's', 'LC__CMDB__CATS__NET__NET', 'isys_cats_net_list__address', NULL, NULL, NULL, NULL),
					(NULL, @SNET_ID, 's', 'LC__CMDB__CATS__NET__MASK', 'isys_cats_net_list__mask', NULL, NULL, NULL, NULL),
					(NULL, @SNET_ID, 's', 'LC__CMDB__CATS__NET__DEF_GW', 'isys_cats_net_list__def_gw', NULL, NULL, NULL, NULL),
					(NULL, @SNET_ID, 's', 'LC__CMDB__CATS__NET__DHCP', 'isys_cats_net_list__dhcp', NULL, NULL, NULL, NULL),
					(NULL, @SNET_ID, 's', 'LC__CMDB__CATS__NET__DNS_SERVER', 'isys_cats_net_list__isys_net_dns_server__id', 'isys_net_dns_server', NULL, NULL, NULL),
					(NULL, @SNET_ID, 's', 'LC__CMDB__CATS__NET__DNS_DOMAIN', 'isys_cats_net_list__isys_net_dns_domain__id', 'isys_net_dns_domain', NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__TYPE', 'isys_cats_cp_contract_list__isys_cp_contract_type__id', 'isys_cp_contract_type', NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__CARD_NUMBER', 'isys_cats_cp_contract_list__card_number', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__START_DATE', 'isys_cats_cp_contract_list__start_date', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__END_DATE', 'isys_cats_cp_contract_list__end_date', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__THRESHOLD', 'isys_cats_cp_contract_list__threshold_date', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__PHONE_NUMBER', 'isys_cats_cp_contract_list__phone_number', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__PIN', 'isys_cats_cp_contract_list__pin', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__PIN2', 'isys_cats_cp_contract_list__pin2', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__PUK', 'isys_cats_cp_contract_list__puk', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__PUK2', 'isys_cats_cp_contract_list__puk2', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__CARD_NUMBER', 'isys_cats_cp_contract_list__tc_card_number', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__PHONE_NUMBER', 'isys_cats_cp_contract_list__tc_phone_number', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__PIN', 'isys_cats_cp_contract_list__tc_pin', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__PIN2', 'isys_cats_cp_contract_list__tc_pin2', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__PUK', 'isys_cats_cp_contract_list__tc_puk', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__PUK2', 'isys_cats_cp_contract_list__tc_puk2', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATS_CP_CONTRACT__SERIAL_NUMBER', 'isys_cats_cp_contract_list__serial_number', NULL, NULL, NULL, NULL),
					(NULL, @CELL_ID, 's', 'LC__CMDB__CATG__DESCRIPTION', 'isys_cats_cp_contract_list__description', NULL, NULL, NULL, NULL);
			
					ALTER TABLE `isys_property_2_cat`
					  ADD CONSTRAINT `isys_property_2_cat_ibfk_2`
					  FOREIGN KEY (`isys_property_2_cat__isysgui_cats__id`)
					  REFERENCES `isysgui_cats` (`isysgui_cats__id`) ON DELETE CASCADE ON UPDATE CASCADE,
					  ADD CONSTRAINT `isys_property_2_cat_ibfk_1`
					  FOREIGN KEY (`isys_property_2_cat__isysgui_catg__id`)
					  REFERENCES `isysgui_catg` (`isysgui_catg__id`) ON DELETE CASCADE ON UPDATE CASCADE;
